@charset "utf-8";

/*========================================================================
Layout
========================================================================*/
/* LAYOUT */
#wrap { min-width:1200px; }
#header .header-inner { position:relative; max-width:1640px; min-width:1240px; width:100%; margin:0 auto; padding:0 20px; box-sizing:border-box; }
#container { position:relative; width:100%; padding-bottom:60px; margin:0 auto; border-top:0; }
#contents { width:1200px; margin:0 auto; }
#contents .sub_content { width:100%; }
#footer .footer-inner { position:relative; max-width:1240px; min-width:1240px; width:100%; margin:0 auto; padding:0 20px; box-sizing:border-box; }

/* 스크롤 배너 */
.scroll_wrap { display:none; }

/* font */
body, th, td, input, select, textarea, button { font-family: "Montserrat", "Pretendard", Verdana, Dotum, AppleGothic, sans-serif; }
.noto { font-family: "Montserrat","Noto Sans KR", Verdana, Dotum, AppleGothic, sans-serif; }
.ff-p { font-family: "Pretendard", Verdana, Dotum, AppleGothic, sans-serif; }

/* side */
#contents .sub_content > .side_cont + .content { width:calc(100% - 168px); padding-left:40px; box-sizing:border-box; }
.sub_content .side_cont { width:168px; }
.sub_search_box dl dd select { width:166px; }/* 좌측에서 -2px */
#wrap .sub_search_box dl dd .chosen-container { width:166px !important; }/* 좌측에서 -2px */

/* 해외몰 홈아이콘 타입 노출형 */
#header .top_country_list0 { position:absolute; top:3px; left:0;  }


/*========================================================================
상단 영역
========================================================================*/
/* 상단 */
#header .header-wrap { text-align:center; background:#d93d3e; }
#header .header-top { display:flex; justify-content: space-between; align-items:center }
.header-left { width: 70%; }
.header-left,
.header-logo,
.header-right { display: inline-flex; align-items: center; }
.header-right { width:30%; justify-content:right; }

/* 로고 */
#header .header-logo { position:absolute; left:50%; transform:translateX(-50%); }
#header .header-logo h1 { display:inline-block; max-width:196px; width:100%; margin:21px auto 20px; padding:0; }
#header .header-logo h1 a { display:block; line-height:1; }
#header .header-logo h1 a img { width:100%; }
#header h1.main-logo { display:none; }

/* 검색 */
#header .top_search { width:184px; float:none; position:absolute; top:30px; left:auto; right:0; background:#ffffff; border:1px solid #e4e4e4; z-index:110; }/* 총너비 */
#header .top_search .top_text_cont { position:relative; width:100%; height:40px; text-align:left; }
#header .top_search .top_text_cont::before { content:""; position:absolute; top:0; right:0; width:39px; height:100%; background:url("../../_dbook/img/common/top_btn_search.png") no-repeat 50%; }
#header .top_search .top_text_cont input.top_srarch_text { display:inline-block; vertical-align:top; width:calc(100% - 39px); height:100%; padding:0 0 0 5px; margin:0; color:#000; border:0; background:none; box-sizing:border-box; }
#header .top_search .top_text_cont .btn_top_srarch { width:39px; height:100%; position:absolute; top:0; right:0; border-left:0; opacity:0; }
#header .top_search .search_cont { display:block; margin:0; font-size:0; border-top:1px solid #cccccc; background:#ffffff; }
#header .top_search .search_cont .recent_box { width:100%; }
#header .top_search .recent_box li a { width:54%; }

/* 회원메뉴 */
#header .top-account > ul { display:inline-block; padding:3px 19px 3px 5px; background:#fff; border-radius:19px; }
#header .top-account > ul > li { display:inline-block; padding:6px 0 5px; vertical-align:top; position:relative; }
#header .top-account > ul > li a { display:block; font-size:0; }
#header .top-account > ul > li.top-search { padding:6px 13px 5px 14px; background:#efefef; border-radius:16px; }
#header .top-account > ul > li.top-search a { width:21px; height:21px; background:url("../img/top-search.png") no-repeat 100%; }
#header .top-account > ul > li.top-my { padding:6px 31px 5px 18px; }
#header .top-account > ul > li.top-my a { width:20px; height:22px; background:url("../img/top-my.png") no-repeat 100%; }
#header .top-account > ul > li.top-cart a { position:relative; width:21px; height:21px; background:url("../img/top-cart.png") no-repeat 100%; }
#header .top-account > ul > li.top-cart .count {  position:absolute; bottom:-1px; right:-5px; width:11.5px; height:11.5px; padding:0; line-height:11.5px; background:#ffd84b; border-radius:100%; }
#header .top-account > ul > li.top-cart .count em { color:#d93d3e; font-size:7px; font-weight:600; }
/* 즐겨찾기 */
#header .top-account > .shop-link { display:none; }

/* 카테고리 */
#category { display:flex; width:62%; height:75px; position:relative; vertical-align:top; }
#category .gnb { position:relative; display:flex; width:100%;  }
#category .cate-main { display:flex; position:absolute; top:50%; left:0; width:100%; transform: translateY(-50%); }
#category .cate-main > ul { display:flex; gap:5.026%; width:100%; padding:0 10px 0 0; vertical-align:top; box-sizing:border-box; }
#category .cate-main > ul > li { display:inline-block; vertical-align:top; position:relative; }
#category .cate-main > ul > li > a { display:block; width:100%; padding:21px 5.026% 20px 0; color:#fff; font-size:16px; font-weight:500; line-height:22px; transition:.3s; }
#category .cate-main > ul > li a:hover,
#category .cate-main > ul > li a.active { position:relative; color:#ffd84b; font-weight:700; background:none; }
#category .cate-main > ul > li a:hover::after,
#category .cate-main > ul > li a.active::after { content:""; position:absolute; top:25px; right:-7px; width:4px; height:4px; border-radius:100%; background:#ffd84b; }
/* 하위 카테고리 */
#category .cate-main .sub_depth1 { display:none !important; position:absolute; top:100%; margin-left:-10px; }
#category .cate-main .sub_depth1 a { display:block; padding:3px 0; }
#category .cate-main > ul > li ul { min-width:160px; padding:10px 0; border:1px solid #ebebeb; background:rgba(255,255,255,0.94); text-align:left; white-space:nowrap; box-sizing:border-box; z-index:1; }
#category .cate-main > ul > li ul li { padding:0 15px; }


/*========================================================================
하단 영역
========================================================================*/
#footer {padding-bottom:40px; margin-top:40px; background:#1d1d1d; }
#footer .footer-info { padding-top:69px; }
/* 하단 정보 */
#footer .footer-info {display:table-cell; width:663px; box-sizing:border-box; vertical-align:top; }
#footer .footer-info > h3 {padding-bottom:16px; color:#fff; font-size:18px; font-weight:600; line-height:1; }
#footer .footer-info > strong {display:block; color:#fff; font-size:28px; font-weight:600; line-height:1; letter-spacing:-0.2px; }
#footer .footer-info p {margin-top:15.5px; color:#8f8f8f; font-size:13px; font-weight:400; line-height:20px; }
#footer .footer-info.footer-cs { width:304px; }
#footer .footer-info.footer-bank { width:223px; }
/* 하단 로고 */
#footer .footer-logo {display:inline-block; vertical-align:top; padding:0 0 20px 0; }
#footer .footer-logo span {display:inline-block; }

/* 하단 링크 */
#footer .footer-link ul { margin:0 0 16.5px; font-size:0; text-align:left; }
#footer .footer-link ul li { display:inline-block; vertical-align:top; position:relative; padding:0px 12px; font-size:15px; letter-spacing:-0.5px; line-height:1; }
#footer .footer-link ul li:first-child { padding-left:0; }
#footer .footer-link ul li a { color:#fff; font-weight:400; }
#footer .footer-link ul li:before { content:""; position:absolute; top:0; left:0; height:15px; border-left:1px solid #999999; }
#footer .footer-link ul li:first-child:before { border-left:0; }
#footer .footer-link ul li strong { font-weight:500; }

/* 회사 정보 */
#footer .address { display:inline-block; vertical-align:top; padding:0 0 0; color:#8f8f8f; font-size:13px; font-weight:200; line-height:20px; }
#footer .address span { position:relative; display:inline-block; padding:0 5px 0 0; }

/* copyright */
#footer .footer-info .copyright,
#footer .footer-info .hosting,
#footer .footer-info .copyright strong { margin-top:14.5px; color:#8f8f8f; font-size:13px; font-weight:200; line-height:20px; }
#footer .footer-info .hosting { margin:0; }
.btn_licensee_info { color:#8f8f8f; font-size:13px; font-weight:200; }

/*========================================================================
서브 공통
========================================================================*/
/* 타이틀 공통 */
[class^="body-"]:not(.body-main) [class$="_tit"] > h2 { margin:60px 0 16px; color:#d93d3e; font-size:30px; font-weight:700; text-align:center; line-height:1.1; }
/* 목록 타이틀 */
.goods_list_item_tit { margin:0; padding:0; text-align:center; }
.goods_list_item_tit h2 { margin:60px 0 0; }

/* location */
.sub_content .location_wrap,
.location_wrap { margin:27px 0 0; line-height:1; }
.location_wrap .location_cont { float:right; }
.location_cont { display:flex; align-items:center; }
.location_cont em { display:flex; align-items:center; padding:0; }
.location_select { min-width:auto; margin:0; border:0; }
.location_select .location_tit { background:none; }
.location_select .location_tit a { padding:0; color:#b4b4b4; font-size:13px; }
.location_select .location_tit span { padding:0; }
.location_cont em,
.location_cont em + span { color:#8d8d8d; font-size:12px; font-weight:300; }
.location_cont em + span,
.location_select + span {  display:inline-block; position:relative; width:6px; height:10px; margin:0 10px; font-size:0; }
.body-goods-list .location_cont em + span { margin-left:10px; }
.location_cont em + span::after,
.location_select + span::after { content:""; position:absolute; top:0; left:0; width:6px; height:10px; background:url("../img/location-arrow.png");  }
.location_cont .local_home { display:inline-block; position:relative; width:14px; height:12px; font-size:0; }
.location_cont .local_home::after { content:""; position:absolute; top:0; left:0; width:14px; height:12px; background:url("../img/location_home.png");  }
.location_select ul { top:100%; width:max-content; }

/* pagination */
.goods_list + .pagination { border:0; padding:0; }
.pagination { margin:25px 0 0 0; padding:0; }
.pagination ul { padding:0; }
.pagination li a,
.pagination li span { color:#202020; font-size:16px; font-weight:400; }
.pagination .on { color:#202020; border:1px solid #e6e6e6; border-radius:5px; }
.pagination li.on span { color:#202020; font-weight:400; }
.pagination .btn_page { border:0; }
.pagination .btn_page_next { background:url("../../_dbook/img/common/btn_paging_next.png") no-repeat 17px 50%; }
.pagination .btn_page_last { background:url("../../_dbook/img/common/btn_paging_last.png") no-repeat 12px 50%; }
.pagination .btn_page_prev { background:url("../../_dbook/img/common/btn_paging_prev.png") no-repeat 20px 50%; }
.pagination .btn_page_first { background:url("../../_dbook/img/common/btn_paging_first.png") no-repeat 22px 50%; }
.pagination .btn_page a { min-width:auto; text-indent:-9999px; }

/* select */
#wrap .chosen-single { height:40px; color:#222; font-size:14px; font-weight:300; border: 1px solid #dddddd; }
#wrap .chosen-single > span { line-height:40px; }
.chosen-container-single .chosen-single div { right:9px; width:10px; height:40px; }
.chosen-container-single .chosen-single div b { background:url("../../_dbook/img/chosen-sprite.png") no-repeat center; }
/*========================================================================
상품 썸네일 
========================================================================*/
/* 라운드 */
.item_photo_box > a,
.item_photo_info_sec .item_photo_big .img_photo_big > a,
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a { display:block; position:relative; border-radius:20px; overflow:hidden; }

/*========================================================================
상품 목록
========================================================================*/
/* 중분류 */
.list_item_category ul { width:calc(100% + 14px); margin-left:-7px; padding:0; text-align:center; }
.list_item_category li { width:10.846%; padding:14px 7px 0; }
.list_item_category li a { color:#878787; font-size:17px; font-weight:300; text-align:center; border:1px solid #e6e6e6; border-radius:5px;  }
.list_item_category li em { display:none; }
.goods_list_item_tit + .list_item_category { margin-top:19px; padding:0; }
.list_item_category li.on a,
.list_item_category li:hover a { color:#fff; font-weight:500; border-color:#0056bb; background:#0056bb; }
.list_item_category li a:hover { text-decoration:none; }

/* 정렬 */
.choice_num_view { display:none; }
.goods_pick_list { display:flex; justify-content:space-between; align-items:center; margin:0 0 28px; }
.goods_pick_list .pick_list_num { padding:0; color:#929292; font-size:17px; font-weight:500; line-height:1; }
.goods_pick_list .pick_list_num strong { color: #222222; font-weight:500; }
.goods_pick_list .pick_list_box { height:auto; margin:0; padding:0;border:0; }
.goods_pick_list .pick_list_box .pick_list li { padding:0; }
.goods_pick_list .pick_list_box .pick_list li:last-child { margin:0; }
.goods_pick_list .pick_list_box .pick_list li label { padding:0; color:#878787; font-size:16px; font-weight:200; }
.goods_pick_list .pick_list_box .pick_list label.on { color:#222222; font-weight:500; background:none; }

/* 공통 진열 */
.goods_list { margin-top:67px; }
.best_item_view + .goods_list { margin-top:42px; }
.item_photo_box { border:0; display:block !important; }
.item_list_type .item_photo_box a img { border:0; }
.item_info_cont { padding:0 0 0 4px; text-align:left; }
.item_tit_box { margin-bottom:12px; padding:13px 0 10px; border-bottom:1px solid #e7e7e7; }
.item_tit_box .item_name { padding:0; color:#222222; font-size:17px; font-weight:500; line-height:23px;  }
.item_name_explain { padding:0; color:#aaaaaa; font-size:16px; font-weight:200; line-height:22px; }
.item_money_box,
.item_list_type .item_money_box { display:flex; align-items:center; padding:7px 0 0; }
.item_money_box .fixed-price { color:#aaaaaa; font-size:16px; font-weight:200; }
.item_money_box .item_price { padding:0 0 0 7px; color:#222222; font-size:17px; font-weight:600; }
.sale-rate { display:none; }
.item_icon_box { position:absolute; top:0; }
/* 일반 진열 */
.goods_list_item .goods_list_cont > div > ul,
#relation .goods_list_cont ul { width:calc(100% + 20px); margin-left:-10px; }
.goods_list_item .goods_list_cont > div > ul li,
#relation .goods_list_cont ul li { margin:0 0 25px; padding:0 10px; box-sizing:border-box; }
.goods_list_item .goods_list_cont > div > ul li .item_cont,
#relation .goods_list_cont ul li .item_cont { padding:10px 11px; border:1px solid #e8e8e8; border-radius:20px;  }

/* 추천상품 */
.best_item_view { padding:0; margin-bottom:0; }
.best_item_view .best_item_view_tit { display:none; }

/* 아이콘 */
body .goods_list .item_link { display:block; position:static; height:auto; text-align:right; background:none; }
.btn_basket_get { display:none; }
.btn_basket_cart { width:40px; height:40px; border-radius:100%; background:#d93d3e; }
.btn_basket_cart span { width:19px; height:20px; margin:0 auto; font-size:0; background:url("../img/prd-cart-btn.png"); }
.btn_basket_cart img { display:none; }

/*========================================================================
상품 상세
========================================================================*/
.item_photo_info_sec { padding-top:40px; }
.item_photo_info_sec .item_photo_view_box { width:660px; }
.item_photo_info_sec .item_info_box { width:calc(100% - 660px); padding-left:60px; box-sizing:border-box; }

/* 상단좌측 상세이미지 */
.item_photo_info_sec .item_photo_big { display:block; width:100%; height:auto; border:0; }
.item_photo_info_sec .item_photo_big span { width:100%; vertical-align:top; }
.item_photo_info_sec .item_photo_big img { width:100%; }
.item_photo_big .btn_zoom{ border-bottom-right-radius:20px; overflow:hidden; }

/* 상단좌측 상세이미지 썸네일 슬라이드 */
.item_photo_slide { margin:13px 0 0 0; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav { width:auto; max-width:660px; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav .slick-track { display: flex; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li { width:100px !important; height:100px; margin:0 6px; padding:0; box-sizing:border-box; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a { border-radius:10px; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a,
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a:hover { width:100px; height:100px; box-sizing:border-box; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li img { width:100%; height:100px; margin:0; }
.item_photo_info_sec .item_photo_slide .slick_goods_prev, 
.item_photo_info_sec .item_photo_slide .slick_goods_next { top:50%; transform:translateY(-50%); }

/* 공유하기 */
.item_detail_tit .btn_qa_share_box { display:none; top:-30px; bottom:auto; }

/* 상단우측 상품정보 */
.item_detail_tit  { padding:31px 0 23px; border-bottom:1px solid #dddddd; }
.item_detail_tit h3 { padding:0 0 4px; width:100%; color:#222; font-size:20px; line-height:30px; font-weight:700; }
.item_detail_tit .short-desc { color:#626161; font-size:16px; line-height:26px; font-weight:300; }
.item_detail_list { margin:22px 0 20px; border-color:#dddddd; }
.item_detail_list dl { min-height:auto; padding:0; }
.item_detail_list dl dt { width:25%; margin:0 5% 0 0; color:#222; font-size:14px; line-height:30px; font-weight:300; }
.item_detail_list dl dd { width:70%; font-size:15px; color:#222; font-size:14px; line-height:30px; font-weight:300; }
.item_detail_list .item_price dd, 
.item_detail_list .item_price dd strong { color:#222; font-weight:800; }/* 판매가 */

/* 선택 옵션 표시 */
.item_choice_list .cart_prdt_name { padding:8px 0 30px; color:#222; font-size:14px; line-height:30px; font-weight:300; }
.item_choice_list .cart_prdt_name + td { padding:8px 0 30px; }
.item_choice_list .item_choice_price { color:#222; font-size:16px; vertical-align:baseline; }
.item_choice_list .item_choice_price + td { vertical-align:baseline; }
.item_add_option_box { width:100%; margin:22px 0 0; padding:20px 0;  }
.item_add_option_box dl { display:flex; align-items:end; height:40px; }

/* 총액 */
.item_choice_list table { background:#fff; }
.item_detail_list + .item_choice_list table { border:0; }
.item_choice_list table tbody:last-child tr td { border-bottom:1px solid #dddddd; }
.item_tatal_box { width:100%; padding:20px 0 20px 0; }
.item_tatal_box > dl::after { content:""; clear:both; display:block;  }
.item_tatal_box .total_goods,
.item_tatal_box .total_discount { float:right; width:225px; }
.item_tatal_box .total_amount { display:inline-block; width:100%; margin:0; padding:0; border:0; }
.item_tatal_box .total_amount dt { float:left; color:#222; font-size:14px; line-height:30px; font-weight:700; text-align:left; }
.item_tatal_box .total_amount dd { color:#222222; font-size:18px; }
.item_tatal_box .total_amount dd strong { font-weight:600; }

/* 구매 버튼 영역 */
.btn_choice_box { padding:10px 0 0 0; }
.btn_choice_box > div { display:flex; flex-wrap:wrap; }
.btn_choice_box .btn_add_order,
.btn_choice_box > div button { flex:1; height:60px; margin:0 0 0 8px; padding:0; color:#ffffff; font-size:16px; font-weight:700; border-color:#0056bb; border-radius:30px; background:#0056bb; }
.btn_choice_box > div button:first-child { margin-left:0; }
.btn_choice_box > div .btn_add_wish,
.btn_choice_box > div .btn_add_wish:hover  { color:#d93d3e; background:#fff; border-color:#d93d3e; }
.btn_choice_box > div .btn_add_cart,
.btn_choice_box > div .btn_add_cart:hover  { color:#d93d3e; background:#fff; border-color:#d93d3e; }
.btn_choice_box .btn_add_order,
.btn_choice_box .btn_add_order:hover { width:100%; margin:0 0 12px; background:#d93d3e; border-color:#d93d3e; }
/* 품절 버튼 */
.item_info_box .btn_add_soldout { width:100%; height:60px; }

/* 상품정보 탭  기본 */
.item_goods_sec { margin:0; }
.item_goods_tab { margin:100px 0 0; padding:101px 0 40px 0; border-top:1px solid #dddddd; border-bottom:0;  }
.item_goods_tab ul { display:flex; justify-content:center; width:100%; height:auto; padding:0;  }
.item_goods_tab li { position:relative; width:auto; padding:0 21px 0 19px; }
.item_goods_tab li::after { content:""; position:absolute; top:50%; right:0; width:1px; height:14px; background:#dddddd; transform:translateY(-50%); }
.item_goods_tab li:last-child::after { display:none; }
/* 하위 카테고리 */ 
.item_goods_tab li a { padding:0; color:#979797; font-size:15px; font-weight:400; border:0; }
.item_goods_tab li a strong { color:#979797; font-weight:400; }
.item_goods_tab li.on { margin-top:0; }
.item_goods_tab li.on a { margin:0; padding:0; border:0; }
.item_goods_tab li.on a strong { color:#222222; }

/* 게시판 버튼 */
.item_goods_sec h3 { display:none; }
.board-btn-box { display:flex; justify-content:end; position:static; width:calc(100% + 8px); margin-left:-4px; }
.board-btn-box > a { height:30px; margin:0 4px; font-size:15px; font-weight:400; line-height:30px; border-radius:30px; }
.btn_reviews_more, 
.btn_qna_more,
.btn_reviews_more:hover, 
.btn_qna_more:hover { color:#d93d3e; border:1px solid #d93d3e; }
.btn_reviews_write, 
.btn_qna_write,
.btn_reviews_write:hover, 
.btn_qna_write:hover { background:#d93d3e; border:1px solid #d93d3e; }

/* 상세 게시판 */
.reviews_table_type td,
#wrap .no_data { font-size:14px; }

/* 관련상품 */
#relation .goods_list { margin:40px 0 0; padding:0; }
#relation .goods_list_cont ul li { margin:0; }